#main .container {
    max-width: 940px;
}
.container {
  margin: 0 auto;
  max-width: 980px; }

.container:after {
  clear: both;
  content: "";
  display: block; }

.hidden-xl {
  display: none !important; }

.visible-xl {
  display: block !important; }

.col-xl-1 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 8.33333%; }

.col-xl-2 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 16.66667%; }

.col-xl-3 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 25%; }

.col-xl-4 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 33.33333%; }

.col-xl-5 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 41.66667%; }

.col-xl-6 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 50%; }

.col-xl-7 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 58.33333%; }

.col-xl-8 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 66.66667%; }

.col-xl-9 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 75%; }

.col-xl-10 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 83.33333%; }

.col-xl-11 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 91.66667%; }

.col-xl-12 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  width: 100%; }

@media only screen and (max-width: 960px) {
  .hidden-lg {
    display: none !important; }

  .visible-lg {
    display: block !important; }

  .col-lg-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 8.33333%; }

  .col-lg-2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 16.66667%; }

  .col-lg-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 25%; }

  .col-lg-4 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 33.33333%; }

  .col-lg-5 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 41.66667%; }

  .col-lg-6 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 50%; }

  .col-lg-7 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 58.33333%; }

  .col-lg-8 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 66.66667%; }

  .col-lg-9 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 75%; }

  .col-lg-10 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 83.33333%; }

  .col-lg-11 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 91.66667%; }

  .col-lg-12 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 100%; } }
@media only screen and (max-width: 768px) {
  .hidden-md {
    display: none !important; }

  .visible-md {
    display: block !important; }

  .col-md-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 8.33333%; }

  .col-md-2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 16.66667%; }

  .col-md-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 25%; }

  .col-md-4 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 33.33333%; }

  .col-md-5 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 41.66667%; }

  .col-md-6 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 50%; }

  .col-md-7 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 58.33333%; }

  .col-md-8 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 66.66667%; }

  .col-md-9 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 75%; }

  .col-md-10 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 83.33333%; }   

  .col-md-11 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 91.66667%; }

  .col-md-12 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 100%; } }
@media only screen and (max-width: 640px) {
  .hidden-sm {
    display: none !important; }

  .visible-sm {
    display: block !important; }

  .col-sm-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 8.33333%; }

  .col-sm-2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 16.66667%; }

  .col-sm-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 25%; }

  .col-sm-4 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 33.33333%; }

  .col-sm-5 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 41.66667%; }

  .col-sm-6 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 50%; }

  .col-sm-7 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 58.33333%; }

  .col-sm-8 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 66.66667%; }

  .col-sm-9 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 75%; }

  .col-sm-10 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 83.33333%; }

  .col-sm-11 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 91.66667%; }

  .col-sm-12 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 100%; } }
@media only screen and (max-width: 480px) {
  .hidden-xs {
    display: none !important; }

  .visible-xs {
    display: block !important; }

  .col-xs-1 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 8.33333%; }

  .col-xs-2 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 16.66667%; }

  .col-xs-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 25%; }

  .col-xs-4 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 33.33333%; }

  .col-xs-5 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 41.66667%; }

  .col-xs-6 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 50%; }

  .col-xs-7 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 58.33333%; }

  .col-xs-8 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 66.66667%; }

  .col-xs-9 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 75%; }

  .col-xs-10 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 83.33333%; }

  .col-xs-11 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 91.66667%; }

  .col-xs-12 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 10px;
    width: 100%; } }
.prepend-1 {
  padding-left: 8.33333%; }

.prepend-2 {
  padding-left: 16.66667%; }

.prepend-3 {
  padding-left: 25%; }

.prepend-4 {
  padding-left: 33.33333%; }

.prepend-5 {
  padding-left: 41.66667%; }

.prepend-6 {
  padding-left: 50%; }

.prepend-7 {
  padding-left: 58.33333%; }

.prepend-8 {
  padding-left: 66.66667%; }

.prepend-9 {
  padding-left: 75%; }

.prepend-10 {
  padding-left: 83.33333%; }

.prepend-11 {
  padding-left: 91.66667%; }

.prepend-12 {
  padding-left: 100%; }

.append-1 {
  padding-right: 8.33333%; }

.append-2 {
  padding-right: 16.66667%; }

.append-3 {
  padding-right: 25%; }

.append-4 {
  padding-right: 33.33333%; }

.append-5 {
  padding-right: 41.66667%; }

.append-6 {
  padding-right: 50%; }

.append-7 {
  padding-right: 58.33333%; }

.append-8 {
  padding-right: 66.66667%; }

.append-9 {
  padding-right: 75%; }

.append-10 {
  padding-right: 83.33333%; }

.append-11 {
  padding-right: 91.66667%; }

.append-12 {
  padding-right: 100%; }

/* global reset starts */
header, footer, section, article, hgroup, nav, figure {
  display: block; }

body {
  background: #fff;
  color: #000000;
  font: 400 14px/20px Open Sans, Arial, Helvetica, sans-serif;
  margin: 10px 0 0 0px;
  min-width: 320px;
  -webkit-text-size-adjust: 100%; }
  @media screen and (max-width: 960px) {
    body {
      color: #3f4048; } }

q {
  quotes: none; }

q:before,
q:after {
  content: ''; }

img {
  border: none; }

a {
  color: #0082ca;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

a:link {
  -webkit-tap-highlight-color: transparent; }

form,
fieldset {
  border-style: none;
  margin: 0;
  padding: 0; }

input[type="text"],
input[type="email"],
input[type="password"],
textarea,
input[type="submit"] {
  font: 400 14px/22px Open Sans, Arial, Helvetica, sans-serif;
  vertical-align: middle;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-box-shadow: none; }

button::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  border: 0;
  padding: 0; }

audio,
canvas,
video {
  display: inline-block; }

figure {
  margin: 0;
  padding: 0; }

[class^="ico"] {
  display: inline-block;
  vertical-align: middle; }

input, select, textarea {
  font: 16px Open Sans, Arial, Helvetica, sans-serif;
  color: #8c8c91;
  vertical-align: middle; }

.wrap {
  overflow: hidden; }

/* global reset ends */
/* ui styles start */
h1 {
  font: Open Sans, Arial, Helvetica, sans-serif; }

h2 {
  color: black;
  font: 400 18px/26px Open Sans, Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 0 0 5px; }

h3 {
  font: 16px Open Sans, Arial, Helvetica, sans-serif; }

h4 {
  font: Open Sans, Arial, Helvetica, sans-serif; }

h5 {
  font: Open Sans, Arial, Helvetica, sans-serif; }

h6 {
  font: Open Sans, Arial, Helvetica, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  color: #8c8c91; }

p {
  margin: 0 0 15px; }

.align-left {
  float: left; }

img.align-left {
  margin-right: 30px; }

.align-right {
  float: right; }

img.align-right {
  margin-left: 30px; }

.btn {
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  cursor: pointer;
  display: inline-block;
  font: 400 8px/12px Open Sans, Arial, Helvetica, sans-serif;
  height: 24px;
  margin: 0;
  min-width: 92px;
  overflow: hidden;
  padding: 6px 10px;
  text-align: center;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap; }
  @media screen and (max-width: 960px) {
    .btn {
      font: 400 12px/21px Open Sans, Arial, Helvetica, sans-serif;
      height: 26px;
      min-width: 121px;
      padding: 2px 10px; } }

.btn-blue {
  background: #005CB9; }

input[type="submit"].btn,
button.btn {
  height: 28px;
  line-height: normal;
  overflow: visible; }

label {
  display: block;
  margin: 0 0 2px; }

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #8c8c91;
  color: #000000;
  display: block;
  height: 42px;
  letter-spacing: 1px;
  margin: 0;
  padding: 9px 21px 8px;
  width: 100%; }
  @media screen and (max-width: 960px) {
    input[type="text"],
    input[type="password"],
    input[type="email"],
    textarea {
      height: 44px;
      padding: 9px 15px 8px; } }

textarea {
  height: 235px;
  overflow: auto;
  resize: none;
  margin: 0 0 12px; }

ul.unstyled {
  list-style: none;
  margin: 0;
  padding: 0 0 25px; }
  @media screen and (max-width: 960px) {
    ul.unstyled {
      padding: 0 0 21px; } }
  @media screen and (max-width: 768px) {
    ul.unstyled {
      padding: 0 0 10px; } }
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    opacity: 1; /* Firefox */
}
/* search form styles start */
.search-form .input-group {
  overflow: hidden;
  padding: 0 42px 0 0; }
  @media screen and (max-width: 960px) {
    .search-form .input-group {
      padding: 0 43px 0 0; } }
.search-form input[type="text"] {
  float: left; }
.search-form .btn-search {
  background: #3f4048;
  border: none;
  cursor: pointer;
  float: right;
  height: 42px;
  margin: 0 -42px 0 0;
  padding: 0;
  position: relative;
  width: 42px; }
  @media screen and (max-width: 960px) {
    .search-form .btn-search {
      height: 44px;
      margin-right: -43px;
      width: 43px; } }
  .search-form .btn-search .icon-search {
    background: url(../images/sprite.png) no-repeat -230px -94px;
    height: 15px;
    left: 50%;
    margin: -8px 0 0 -9px;
    position: absolute;
    top: 50%;
    width: 15px; }
    @media screen and (max-width: 960px) {
      .search-form .btn-search .icon-search {
        margin: -6px 0 0 -10px; } }

/* search form styles start */
/* ui styles end */
@font-face {
  font-family: 'Interstate Regular';
  src: url("../fonts/interstate-regular.eot");
  src: url("../fonts/interstate-regulard41d.eot?#iefix") format("embedded-opentype"), url("../fonts/interstate-regular.svg") format("svg"), url("../fonts/interstate-regular.html") format("woff"), url("../fonts/interstate-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Proxima Nova Semibold';
  src: url("../fonts/proxima-nova-semibold.eot");
  src: url("../fonts/proxima-nova-semiboldd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/proxima-nova-semibold.svg") format("svg"), url("../fonts/proxima-nova-semibold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
.wrapper-holder {
  overflow: hidden;
  position: relative;
  width: 100%; }

#wrapper {
  width: 100%; }

/* header styles start */
#header {
  position: relative;
  z-index: 4; }
  #header .holder {
    overflow: hidden;
    padding: 40px 0 41px; }
    @media screen and (max-width: 960px) {
      #header .holder {
        padding: 40px 0 38px; } }
    @media screen and (max-width: 768px) {
      #header .holder {
        padding: 33px 0; } }
    @media screen and (max-width: 480px) {
      #header .holder {
        padding: 11px 0 22px; } }
  #header .nav-opener {
    background: none;
    border: none;
    cursor: pointer;
    overflow: hidden;
    margin: 11px 12px 0;
    padding: 0;
    position: relative;
    z-index: 101;
    -webkit-tap-highlight-color: transparent; }
    @media screen and (max-width: 959px) {
      #header .nav-opener {
        display: block !important; } }
    @media screen and (max-width: 480px) {
      #header .nav-opener {
        margin: 5px 11px 0; } }
    #header .nav-opener .icon-bar {
      background: #0081c9;
      display: block;
      height: 5px;
      width: 25px; }
      #header .nav-opener .icon-bar + .icon-bar {
        margin-top: 4px; }
      @media screen and (max-width: 480px) {
        #header .nav-opener .icon-bar {
          height: 4px;
          width: 20px; }
          #header .nav-opener .icon-bar + .icon-bar {
            margin-top: 3px; } }
  #header .search-form {
    padding: 0 29px 0 5px; }
    @media screen and (max-width: 960px) {
      #header .search-form {
        padding: 0 2px 0 0; } }
    @media screen and (max-width: 768px) {
      #header .search-form {
        padding: 0 0 0 14px; } }

.logotop {
    background: url(../images/duc175.jpg) no-repeat no-repeat 0 0px;
    background-size: 250px 120px;
    float: left;
    height: 120px;
    margin: 0 0 0 15px;
    overflow: hidden;
    text-indent: -99999px;
    width: 269px;
}
.logotop a {
    display: block;
    height: 100%;
}
.logo {
    background: url(../images/sprite%402x.png) no-repeat no-repeat 0 -46px;
    background-size: 336px 212px;
    float: left;
    height: 44px;
    margin: 0 0 0 15px;
    overflow: hidden;
    text-indent: -99999px;
    width: 259px;
}
.logo22 {
    background: url(../images/sprite%402x.png) no-repeat 0 -46px;
    background-size: 336px 212px;
}
  @media screen and (max-width: 960px) {
    .logo {
      background-position: 0 0;
      height: 44px;
      margin: 0;
      width: 270px; } }
  @media screen and (max-width: 480px) {
    .logo {
      background-position: 0 -132px;
      height: 28px;
      margin: 0 0 0 1px;
      width: 178px; } }
  .logo a {
    display: block;
    height: 100%; }

/* nav styles start */
#nav {
  font: 13px/20px Arial, Helvetica, sans-serif;
  height: 20px;
  margin: 0 0 12px;
  padding: 0 10px;
  position: relative;
   }
 @media screen and (max-width: 960px) {
    #nav {
      font: 400 14px/20px "Open Sans", Arial, Helvetica, sans-serif;
      letter-spacing: 1px;
      margin: 0;
      padding: 0 0 17px; 
    } }
  @media screen and (max-width: 959px) {
    #nav {
      display: none; } }
  #nav ul {
    list-style: none;
    margin: 0 -8px 0 -7px;
    padding: 0;
    position: relative; }
  #nav ul:after {
      clear: both;
      content: '';
      display: block; }
    #nav ul li {
      float: left;
      padding: 0 8px 0 7px;
      position: relative; }
    #nav ul li a {
        color: #3f4048;
        position: relative;  }
      #nav ul li.has-drop > a {
        padding-right: 14px; }
        #nav ul li.has-drop > a:after {
          background: url(../images/sprite.png) no-repeat -218px -94px;
          content: '';
          height: 4px;
          position: absolute;
          right: 0;
          top: 6px;
          width: 8px; }
        @media screen and (max-width: 960px) {
          #nav ul li.has-drop > a {
            padding-right: 17px; }
            #nav ul li.has-drop > a:after {
              top: 9px; } }
      #nav ul li.has-drop:hover > .drop {
        /*     */
        display: block;
        visibility:visible;
      }
      .drop {
  transition-delay:.2s;
  transition-property: visibility;
  transition-duration: .5s;
      }
      @media screen and (max-width: 960px) {
        #nav ul li.last .drop {
          left: auto;
          right: 0; } }
          @media screen and (max-width: 960px) {
      #nav ul {
        margin: 0 -9px 0 -12px; }
        #nav ul li {
          padding: 0 9px 0 12px; } }
    #nav ul .drop {
      background: url(../images/backgrounds/none.gif);
      /*display: ;*/
      visibility:hidden;
      left: 5px;
      padding: 25px 0 0;
      position: absolute;
      top: 0;
      width: 250px;
      cursor: pointer;
    }
    #nav ul .drop ul {
        background: #fff;
        border: 2px solid #3f4048;
        font-size: 11px;
        margin: 0;
        padding: 3px 0; }
        @media screen and (max-width: 960px) {
          #nav ul .drop ul {
            font-size: 9px; } }
        #nav ul .drop ul li {
          float: none;
          padding: 0 6px; }
        #nav ul .drop ul li.has-drop a {
            padding-right: 10px; }
        #nav ul .drop ul li.has-drop a:after {
              top: 5px; }
      #nav ul .drop .drop {
        left: 100%;
        padding: 0 0 0 5px; }
        #nav ul .drop .drop.left {
          left: -100%;
          padding: 0;
          z-index: 2; }
        #nav ul .drop .drop.right {
          left: 100%;
          padding: 0 0 0 5px;
          z-index: 2; }

/* nav styles end */
/* header styles ends */
/* main styles start */
#main {
  padding: 0; }

/* visual styles start */
.visual {
  overflow: hidden;
  padding: 0 0 29px;
  position: relative;
  width: 100%;
  z-index: 3; }
  @media screen and (max-width: 960px) {
    .visual {
      padding: 0 0 37px; } }
  @media screen and (max-width: 768px) {
    .visual {
      padding: 0 0 25px; } }
  @media screen and (max-width: 480px) {
    .visual {
      padding: 0 0 15px; } }
  .visual .holder {
    overflow: hidden; }
    .visual .holder .bx-wrapper .bx-viewport {
      border: none;
      left: 0; }
  .visual .btn-controls {
    position: relative; }
    @media screen and (max-width: 640px) {
      .visual .btn-controls {
        display: none; } }
  .visual .slideset {
    height: 100%;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0; }
    .visual .slideset li {
      position: absolute;
      width: 100%; }
    .visual .slideset figure img {
      display: block;
      height: auto;
      min-height: 210px;
      width: 100%; }
      @media screen and (max-width: 640px) {
        .visual .slideset figure img {
          min-height: 0; } }
    .visual .slideset figcaption {
      margin: 0 auto;
      max-width: 980px;
      position: relative; }
      .visual .slideset figcaption:after {
        clear: both;
        content: "";
        display: block; }
      .visual .slideset figcaption .frame {
        background: white;
        background: rgba(255, 255, 255, 0.9);
        bottom: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 13px;
        font-weight: 400;
        height: 210px;
        letter-spacing: 1px;
        line-height: 22px;
        overflow: hidden;
        padding: 33px 34px 14px;
        position: absolute;
        width: 440px;
        right: 100px; }
        .visual .slideset figcaption .frame h2 {
          color: #0082ca;
          font: 700 18px/26px "Open Sans", Arial, Helvetica, sans-serif;
          margin: 0 0 5px; }
        .visual .slideset figcaption .frame p {
          margin: 0; }
        @media screen and (max-width: 960px) {
          .visual .slideset figcaption .frame {
            font-size: 14px;
            line-height: 20px;
            padding: 15px 31px 24px;
            right: 70px; } }
        @media screen and (max-width: 640px) {
          .visual .slideset figcaption .frame {
            height: auto;
            padding: 4px 5px 5px;
            left: 0;
            right: 0;
            width: auto; }
            .visual .slideset figcaption .frame h2 {
              margin: 0;
              font: 700 12px/14px "Open Sans", Arial, Helvetica, sans-serif;
              text-align: center; }
            .visual .slideset figcaption .frame p {
              display: none; } }
        
  .visual .btn-prev,
  .visual .btn-next {
    border: none;
    bottom: 0;
    cursor: pointer;
    height: 210px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: auto;
    width: 60px;
    z-index: 100; }
    .visual .btn-prev span,
    .visual .btn-next span {
      background: url(../images/sprite.png) no-repeat;
      height: 73px;
      left: 50%;
      margin: -31px 0 0 -17px;
      position: absolute;
      text-indent: -9999px;
      top: 50%;
      width: 31px; }
      @media screen and (max-width: 960px) {
        .visual .btn-prev span,
        .visual .btn-next span {
          margin: -36px 0 0 -15px; } }
      @media screen and (max-width: 768px) {
        .visual .btn-prev span,
        .visual .btn-next span {
          margin: -32px 0 0 -17px; } }
  .visual .btn-prev {
    background: url(../images/backgrounds/bg-btn-prev.png) repeat-y;
    right: 520px; }
    .visual .btn-prev span {
      background-position: -274px 0; }
    @media screen and (max-width: 960px) {
      .visual .btn-prev {
        right: 510px; } }
  .visual .btn-next {
    background: url(../images/backgrounds/bg-btn-next.png) repeat-y;
    right: 20px; }
    .visual .btn-next span {
      background-position: -309px 0; }
    @media screen and (max-width: 960px) {
      .visual .btn-next {
        right: 10px; } }

/* visual styles end */
#content {
  padding: 0 0 60px; }
  @media screen and (max-width: 960px) {
    #content {
      padding: 0 0 43px;margin: 0 10px 0 10px;  } }
  @media screen and (max-width: 768px) {
    #content {
      padding: 0 0 18px; margin: 0 10px 0 10px; } }

/* recent section styles start */
.recent-section {
  color: #8c8c91;
  font: 300 13px/20px "Open Sans", Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  padding: 9px 0 0; }
  @media screen and (max-width: 960px) {
    .recent-section {
      font: 300 14px/20px "Open Sans", Arial, Helvetica, sans-serif;
      padding: 0; } }
  @media screen and (max-width: 480px) {
    .recent-section {
      padding-bottom: 6px; } }
  .recent-section h2 {
    color: black;
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 1px; }
    @media screen and (max-width: 960px) {
      .recent-section h2 {
        font: 400 18px/26px "Open Sans", Arial, Helvetica, sans-serif;
        letter-spacing: 1px;
        margin: 0 0 5px; } }

/* recent section styles end */
/* info section styles start */
.info-section {
  font: 400 13px/20px "Open Sans", Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  padding: 0 0 0 16px; }
  @media screen and (max-width: 960px) {
    .info-section {
      font: 300 14px/20px "Open Sans", Arial, Helvetica, sans-serif;
      padding: 0 0 0 22px; } }
  @media screen and (max-width: 768px) {
    .info-section {
      padding: 0; } }
  @media screen and (max-width: 480px) {
    .info-section {
      padding-bottom: 13px; } }
  .info-section h2 {
    color: black;
    margin: 0 0 6px; }
  .info-section ul.unstyled {
    color: #4c4d54; }

.file-list {
  list-style: none;
  margin: 0;
  padding: 0; }
  .file-list li {
    padding: 14px 0 6px;
    width: 100%; }
    .file-list li:first-child {
      padding: 0; }
    @media screen and (max-width: 960px) {
      .file-list li {
        padding: 16px 0 6px; } }
    @media screen and (max-width: 480px) {
      .file-list li {
        padding: 12px 0 6px; } }
  .file-list .title {
    color: #0082ca;
    display: inline-block;
    font: 400 14px/20px "Open Sans", Arial, Helvetica, sans-serif;
    vertical-align: middle;
    width: 66%; }
    @media screen and (max-width: 960px) {
      .file-list .title {
        font: 400 16px/22px "Open Sans", Arial, Helvetica, sans-serif;
        width: 54%; } }
    @media screen and (max-width: 768px) {
      .file-list .title {
        padding: 0 0 12px;
        width: 100%; } }
  .file-list .btn {
    max-width: 92px; }
    @media screen and (max-width: 960px) {
      .file-list .btn {
        margin: 4px 0 0; } }
    @media screen and (max-width: 768px) {
      .file-list .btn {
        margin: 0; } }

/* info section styles end */
/* news list styles start */
.news-list {
  color: #000000;
  font: 400 13px/20px "Open Sans", Arial, Helvetica, sans-serif;
  padding: 3px 10px 0 26px; }
  @media screen and (max-width: 960px) {
    .news-list {
      font: 300 14px/20px "Open Sans", Arial, Helvetica, sans-serif;
      letter-spacing: 1px;
      padding: 0 0 0 20px; } }
  @media screen and (max-width: 768px) {
    .news-list {
      padding: 0; } }
  .news-list h2 {
    color: #0082ca;
    margin: 0 0 15px -4px;
    position: relative; }
    @media screen and (max-width: 960px) {
      .news-list h2 {
        margin: 0 0 6px; } }
    .news-list h2 + .post {
      padding: 0; }
  .news-list .post {
    padding: 19px 0 0; }
    @media screen and (max-width: 960px) {
      .news-list .post {
        padding: 12px 0 0; } }
    .news-list .post:first-child {
      padding: 0; }
    .news-list .post .date {
      color: black;
      font-size: 14px;
      font-style: normal;
      font-weight: 400; }
    .news-list .post p {
      margin: 0; }
    .news-list .post .more {
      display: inline-block; }

/* news list styles end */
/* right panel styles start */
.right-panel {
  display: none;
  bottom: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: -9999px;
  width: 70%;
  z-index: 111; }
  .right-panel .panel-box {
    background: #1a1a1a;
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 18px 22px 33px;
    position: absolute;
    right: 0;
    top: 0; }
  .right-panel .search-form {
    padding: 0 0 33px; }
    .right-panel .search-form .input-group {
      padding-right: 44px; }
      .right-panel .search-form .input-group input[type="text"] {
        border: none; }
    .right-panel .search-form .btn-search {
      margin-right: -44px;
      width: 44px; }
  .right-panel .logo {
    background-position: 0 -194px;
    height: 28px;
    margin: 0;
    width: 178px; }
  .right-panel .btn-close {
    background: url(../images/sprite.png) no-repeat -249px -94px;
    border: none;
    cursor: pointer;
    height: 11px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 21px;
    text-indent: -9999px;
    top: 21px;
    width: 11px;
    z-index: 112; }

.add-nav {
  font: 16px/20px "Proxima Nova Semibold", Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 0 -2px 0 -1px;
  padding: 0 0 28px;
  position: relative;
  text-transform: uppercase; }
  .add-nav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .add-nav ul ul {
      font-size: 11px;
      line-height: 18px;
      padding: 0 0 0 5px;
      text-transform: none; }
      .add-nav ul ul li {
        padding: 2px 0 0; }
        .add-nav ul ul li.has-drop > a:after {
          top: 4px; }
  .add-nav li {
    padding: 13px 0 0; }
    .add-nav li:first-child {
      padding: 0; }
    .add-nav li a {
      color: white;
      padding: 0 14px 0 0;
      position: relative; }
    .add-nav li.has-drop > a:after {
      content: '';
      border-color: #ffffff transparent transparent transparent;
      border-style: solid;
      border-width: 5px 5px 0 5px;
      height: 0;
      position: absolute;
      right: 0;
      top: 38%;
      width: 0; }
  .add-nav .slide {
    overflow: hidden;
    position: relative;
    width: 100%; }

.panel-overlay {
  background: url(../images/backgrounds/none.gif);
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 110; }

/* right panel styles end */
/* main styles end */
/* footer styles start */
#footer {
  background: #e1e1e1;
  color: #4a4a4a;
  font: 11px/21px Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  padding: 28px 0 18px; }
  #footer .logo {
    background-position: 0 -90px;
    display: block;
    float: none;
    height: 34px;
    margin: 0 0 0 10px;
    width: 213px; }
  #footer .copyright {
    margin: 0;
    padding: 0 0 0 26px; }
  @media screen and (max-width: 960px) {
    #footer {
      font: 400 12px/21px "Open Sans", Arial, Helvetica, sans-serif;
      padding: 31px 0 27px; }
      #footer .logo {
        margin: 2px 0 0; }
      #footer .copyright {
        padding: 0 0 0 20px; } }
  @media screen and (max-width: 768px) {
    #footer {
      padding: 33px 0 25px; }
      #footer .logo {
        margin: 0; }
      #footer .copyright {
        padding: 0 0 0 57px; } }
  @media screen and (max-width: 640px) {
    #footer {
      line-height: 18px;
      padding: 17px 0 22px;
      text-align: center; }
      #footer .logo {
        background-position: 0 -164px;
        height: 26px;
        margin: 0 auto;
        width: 160px; }
      #footer .copyright {
        margin: 0 -4px 18px;
        padding: 0;
        position: relative; } }

/* footer styles end */
/* retina styles start */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .logo {
    background: url(../images/sprite%402x.png) no-repeat 0 -46px;
    background-size: 336px 212px; }

  .search-form .btn-search .icon-search {
    background: url(../images/sprite%402x.png) no-repeat -225px -90px;
    background-size: 336px 212px; }

  #nav ul li.dropdown a:after {
    background: url(../images/sprite%402x.png) no-repeat -215px -90px;
    background-size: 336px 212px; }

  .visual .btn-prev span {
    background: url(../images/sprite%402x.png) no-repeat -272px 0;
    background-size: 336px 212px; }

  .visual .btn-next span {
    background: url(../images/sprite%402x.png) no-repeat -305px 0;
    background-size: 336px 212px; }

  .right-panel .logo {
    background: url(../images/sprite%402x.png) no-repeat 0 -184px;
    background-size: 336px 212px; }

  .right-panel .btn-close {
    background: url(../images/sprite%402x.png) no-repeat -242px -90px;
    background-size: 336px 212px; }

  #footer .logo {
    background: url(../images/sprite%402x.png) no-repeat 0 -90px;
    background-size: 336px 212px; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (-moz-min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 960px), only screen and (min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (min-resolution: 192dpi) and (max-width: 960px), only screen and (min-resolution: 2dppx) and (max-width: 960px) {
  .logo {
    background: url(../images/sprite%402x.png) no-repeat 0 0;
    background-size: 336px 212px; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 640px), only screen and (-moz-min-device-pixel-ratio: 2) and (max-width: 640px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 640px), only screen and (min-device-pixel-ratio: 2) and (max-width: 640px), only screen and (min-resolution: 192dpi) and (max-width: 640px), only screen and (min-resolution: 2dppx) and (max-width: 640px) {
  #footer .logo {
    background: url(../images/sprite%402x.png) no-repeat 0 -156px;
    background-size: 336px 212px; } }
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 480px), only screen and (-moz-min-device-pixel-ratio: 2) and (max-width: 480px), only screen and (-o-min-device-pixel-ratio: 2 / 1) and (max-width: 480px), only screen and (min-device-pixel-ratio: 2) and (max-width: 480px), only screen and (min-resolution: 192dpi) and (max-width: 480px), only screen and (min-resolution: 2dppx) and (max-width: 480px) {
  .logo {
    background: url(../images/sprite%402x.png) no-repeat 0 -126px;
    background-size: 336px 212px; } }

iframe-container{
 position: relative;
 width: 100%;
 padding-bottom: 56.25%;
 height: 0; 
} 
.iframe-container iframe{
 position: absolute;
 top:0;
 left: 0;
 width: 100%;
 height: 100%; 
}

.button.sq {
  padding:0.2em 1em;
  color:#fff;
  background-color:#005CB9;
  font-size:1.2em;
  border:0;
  cursor:pointer;
  margin:1em;
}

.button.rnded {
  padding:0.2em 1em;
  border-radius: 6px;
  color:#fff;
  background-color:#0093D0;
  font-size:1.2em;
  border:0;
  cursor:pointer;
  margin:1em;
}
